Question

3
Replies
195
Views
MarkH960 Member since 2012 46 posts
Ameriprise Financial
Posted: 4 years ago
Last activity: 4 years 9 months ago
Closed

PRPC 6.3 SP1 WAS Support

PRPC 6.3 SP1 WAS Support. Last update in Support Guide indicates WAS 8.5 is supported. Our Middleware team wants to uplift all WAS apps to 8.5.5.6; is there support for 6.3 SP1 on this version? Sorry if this is a dupe; didn't see it listed after asking the first time.

***Updated by moderator: Lochan to add Categories***

Moderation Team has archived post
Share this page LinkedIn